package com.njcn.pojo.configuration;

import javax.persistence.Column;
import javax.persistence.Table;
import java.io.Serializable;

/**
 * 报告模板策略跟生成报告项基础数据关系
 */
@Table(name = "PQS_RPTASS")
public class RptAss implements Serializable{
	@Column(name = "RP_INDEX")
	private String rpIndex;
	
	@Column(name = "RD_INDEX")
	private String rdIndex;

	public String getRpIndex() {
		return rpIndex;
	}

	public void setRpIndex(String rpIndex) {
		this.rpIndex = rpIndex;
	}

	public String getRdIndex() {
		return rdIndex;
	}

	public void setRdIndex(String rdIndex) {
		this.rdIndex = rdIndex;
	}
	
	@Override
	public String toString() {
		return "RptAss [rpIndex=" + rpIndex + ", rdIndex=" + rdIndex + "]";
	} 
}